This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 760604 - Problem connecting to a software source
Problem connecting to a software source
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
16
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-06 10:48 EST by Kanda-kanda Malangu
Modified: 2014-01-21 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:22:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kanda-kanda Malangu 2011-12-06 10:48:40 EST
Description of problem:There was a (possibly temporary) problem connecting to a software source. Please check the detailed error for further details.
failure: repodata/72ef837607e6aa4252d7109e315ddcdf86647b26d61cf826e3bab7004d8ef7ed-filelists.sqlite.bz2 from updates: [Errno 256] No more mirrors to try.


Version-Release number of selected component (if applicable):


How reproducible:This problem occurs today. Before, I've been installing updates without any problem.


Steps to Reproduce:
1.I clicked the icon 'Software Update' from Applications
2.The Software Update window pops up and loads the list of updates
3.Click the button 'Install Updates'
  
Actual results:
There was a (possibly temporary) problem connecting to a software source. Please check the detailed error for further details.
failure: repodata/72ef837607e6aa4252d7109e315ddcdf86647b26d61cf826e3bab7004d8ef7ed-filelists.sqlite.bz2 from updates: [Errno 256] No more mirrors to try.


Expected results:
I should install all the 32 updates selected (30.8 MB)


Additional info:
Comment 1 Fedora End Of Life 2013-01-16 12:33:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 17:22:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.